textarea, input, img, select, div, table, td, th {
-moz-border-radius:4px;
}
body, textarea {
scrollbar-base-color:#8c8cc6;
scrollbar-3dlight-color:#ffffff;
scrollbar-arrow-color:#73ceff;
scrollbar-darkshadow-color:#000000;
scrollbar-face-color:#0978ff;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#000000;
scrollbar-track-color:#73ceff;
}
body {
background-color:#0978ff;
background-image:url(images/background.gif);
font-size:80%;
}
font, th, td, p {
font-family:Arial, sans-serif;
}
a:link, a:visited, a:active, a:hover {
cursor:pointer;
}
a:link {
text-decoration:none;
color:#0933ff;
}
a:visited {
text-decoration:none;
color:#0978ff;
}
a:hover {
text-decoration:underline;
}
hr {
height:0px;
border-width:0px;
border-style:solid;
border-color:#ccffcc;
border-top-width:1px;
}
.bodyline {
border-width:0px;
border-style:solid;
border-color:#ffffff;
}
.forumline {
background-color:#ffffff;
border-width:4px;
border-style:solid;
border-color:#b1eff8;
}
td.row1 {
background-color:#bad9ff;
}
td.row2 {
background-color:#cce3ff;
}
td.row3 {
background-color:#7fb9ff;
}
td.rowpic {
background-color:#7fb9ff;
background-image:url(cellpic2.jpg);
background-repeat:repeat-y;
}
th {
background-color:#5ba5ff;
color:#ffffff;
font-size:80%;
font-weight:bold;
height:25px;
}
td.cat, td.catHead, td.catSides, td.catLeft, td.catRight, td.catBottom {
background-color:#5ba5ff;
border-color:#ffffff;
border-style:solid;
height:28px;
}
td.cat, td.catHead, td.catBottom {
height:29px;
border-width:0px;
}
th.thHead, th.thSides, th.thTop, th.thLeft, th.thRight, th.thBottom, th.thCornerL, th.thCornerR {
font-weight:bold;
border:#ffffff;
border-style:solid;
height:28px;
}
td.row3Right, td.spaceRow {
background-color:#5ba5ff;
border:#ffffff;
border-style:solid;
}
th.thHead, td.catHead {
font-size:80%;
border-width:1px 1px 0px 1px;
}
th.thSides, td.catSides, td.spaceRow {
border-width:0px 1px 0px 1px;
}
th.thRight, td.catRight, td.row3Right {
border-width:0px 1px 0px 0px;
}
th.thLeft, td.catLeft {
border-width:0px 0px 0px 1px;
}
th.thBottom, td.catBottom {
border-width:0px 1px 1px 1px;
}
th.thTop {
border-width:1px 0px 0px 0px;
}
th.thCornerL {
border-width:1px 0px 0px 1px;
}
th.thCornerR {
border-width:1px 1px 0px 0px;
}
.maintitle, h1, h2 {
font-weight:bold;
font-size:150%;
font-family:Arial, sans-serif;
text-decoration:none;
line-height:120%;
color:#ffffff;
}
.gen {
font-size:80%;
}
.genmed {
font-size:70%;
}
.gensmall {
font-size:70%;
}
.gen, .genmed, .gensmall {
color:#000000;
}
.mainmenu {
font-size:85%;
color:#ffffff;
}
.nav {
font-weight:bold;
font-size:85%;
color:#ffffff;
}
.cattitle {
font-weight:bold;
font-size:90%;
color:#ffffff;
}
.cattitle2 {
font-weight:bold;
font-size:90%;
color:#000000;
}
a.gen, a.genmed, a.gensmall, a.mainmenu, a.maintitle, a.cattitle, a.nav {
color:#ffffff;
}
a.gen {
font-size:100%;
color:#0000ff;
}
a.gensmall {
font-size:90%;
}
a.genmed {
font-size:100%;
color:#0000ff;
}
a.mainmenu:link, a.mainmenu:visited, a.mainmenu:hover {
color:#ffffff;
}
a.cattitle:visited {
color:#ffffff;
}
.forumlink {
font-weight:bold;
font-size:90%;
color:#0933ff;
}
.topictitle {
font-weight:bold;
font-size:83%;
color:#808080;
}
a.topictitle {
color:#0933ff;
}
.name {
font-size:75%;
color:#000000;
}
.postdetails {
font-size:60%;
color:#000000;
}
.postbody {
font-size:80%;
}
.code, .quote {
font-family:Arial, sans-serif;
font-size:70%;
background-color:#ffffff;
border:#b1eff8;
border-style:solid;
border-width:1px;
}
.code {
color:#0933ff;
}
.copyright {
font-size:70%;
font-family:Arial, sans-serif;
background-color:#ffffff;
}
input, textarea, select {
color:#000000;
font-size:90%;
font-family:Arial, sans-serif;
border-width:1px;
border-color:#000000;
}
input.post, textarea.post, select {
background-color:#ffffff;
}
input {
font-size:100%;
}
input.button {
color:#000000;
font-family:Arial, sans-serif;
}
input.mainoption {
background-color:#fafafa;
font-weight:bold;
font-size:75%;
}
input.liteoption {
background-color:#fafafa;
font-weight:normal;
font-size:75%;
}
.helpline {
background-color:#eeffee;
border-style:none;
}